<div class="input-field">
    <label for="Immatricule" class="active">Immatricule</label>
    <select >
      <option *ngFor="let v of voitures" >
        {{v.id}}
       </option>
  </select>
  <select class="select2-data-ajax browser-default" id="select2-ajax"></select>


    
 
   
  </div>